html {cursor: url("http://hackmienphivn.sextgem.com/icon/pc/bt.png"), progress;}
select, input {
cursor: url("http://hackmienphivn.sextgem.com/icon/pc/link.png"), progress;
}
textarea {
cursor: url("http://hackmienphivn.sextgem.com/icon/pc/bt.png"), progress;
}
a:hover {
cursor: url("http://hackmienphivn.sextgem.com/icon/pc/link.png"), progress;
}
body,h1,h2,h3,h4,h5,h6
{margin:0;padding:0;font-family:Arial;font-size:13px}h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,form,fieldset,legend,button,input,textarea{margin:0;padding:0}
a:link{text-decoration:none;color:#649DDE;font-weight:bold}a:hover{text-decoration:none;color:#59A7CF;font-weight:bold}a:visited{font-size:12px;color:#649DDE;text-decoration:underline}a{text-decoration:none;color:#fff}h2{font-size:13px;color:#fff}.h2
a{font-size:13px;color:#fff}html{background:#EEE}body{color:#606060;margin:0;padding:1px;font-family:arial,sans-serif;font-size:12px;background:#fff none repeat scroll 0 0;margin:auto;max-width:500px;border:1px
solid #cdcdcd;border-radius:5px;-moz-border-radius:10px;-webkit-border-radius:4px;box-shadow:0px 0px 8px #343434}input[type="submit"]{background:#8B9C38;padding:5px
10px;color:#fff;border:0px;cursor:pointer;margin:2px
0px;border-radius:4px}input[type="submit"]:hover{background:#808F33}input[type="text"],input[type="password"]{background:#FDFDFD;color:#555;border:1px
solid #ddd;padding:5px;margin:3px
0px;font-size:14px;box-shadow:inset 1px 1px 3px #eee}input[type="checkbox"]{vertical-align:middle}select{background:#FDFDFD;color:#555;border:1px
solid #d1d1d1;padding:4px;margin:3px
0px;box-shadow:inset 1px 1px 3px #eee;border-radius:4px}#WapstoreVN
h1{font-size:13px;background:#FFFCE6;margin:0
auto;padding:2px;font-weight:normal}.entry a:hover{color:#6C6;text-decoration:none}.entry
a{font-weight:normal;color:#14ADB2;word-wrap:break-word}.logo{background-color: #FFE645}
.list,.cat-item{background:#fff;border-bottom:1px dashed #DDD;margin:1px;padding:3px
4px}
h2{font-size:14px;font-family:Tahoma,Arial,Helvetica,Sans-serif;color:#6D6E70}#content .post .post-info{border:1px
dashed #CCC;border-top:1px dashed #CCC;padding:5px;background:#F9F9FF}#content .post
#search{background-color:#FFF;background:#f4f4f6;color:#999;padding:2px
2px 3px}#
search
#submit{background:#f4f4f6;border:1px
solid #D7D7D7;color:#999}
.selected{background:#6CF}.navbar span.item:hover{background:#C69;border-radius:10px}.sangame-container{margin-left:0;margin-right:0;padding-top:1px;padding-bottom:1px;font-family:arial,sans-serif;font-size:13px}.sangame-container .sg-event-header{background:#00bde2;font-size:small;font-weight:700;padding:7px;color:#FFF}.sangame-container
em{font-weight:700;font-style:normal}.sangame-container .sg-event-more{border-top:1px solid #e2e2e2;padding:5px}.sangame-container .sg-event-list .sg-event{padding:5px}.sangame-container .sg-event-list .sg-event
.item{list-style:none;border-bottom:1px solid #E2E2E2;padding:4px
10px;margin:0;background:url(/wp-content/themes/TaiGameJava/images/item.png) left 8px no-repeat;color:#13a89e}.boxBlue{background:#00bde2;padding:10px;width:100%;width:240px;min-width:240px!important;width:auto!important;color:#FFF;font-size:16px}.menu-r{color:#fff;background:#11bce0 url(http://taigamejava.vn/img/menu.gif) repeat-x;border:3px
solid #88beff;-moz-border-radius:5px;-webkit-border radius: 5px;border-radius:5px}.more{font-size:12px;background:#fff;border:1px
solid #CC9;margin:1px
0;padding:4px}.list1{background-color:#fff;margin-top:1px;margin-bottom:1px;padding:2px;border:1px
solid #FCF}.do{border-top-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;padding:1px
4px 2px;background-color:#bbb;color:rgb(255, 255, 255);font-size:10px;font-weight:bold;line-height:14px;text-shadow:rgba(0, 0, 0,0.247059) 0px -1px 0px;vertical-align:baseline;white-space:nowrap}.xanh{border-top-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;padding:1px
4px 2px;background-color:#20B2AA;color:rgb(255, 255, 255);font-size:13px;font-weight:bold;line-height:14px;text-shadow:rgba(0, 0, 0,0.247059) 0px -1px 0px;vertical-align:baseline;white-space:nowrap}.list{font-weight:bold;border:1px
solid #e0e0e0;background:#fff;border-radius:5px}.box_item{font-size:12px;border-bottom:1px solid #ccc;padding:2px;overflow:hidden}.home{color:#FFF;margin:12px
5px 0px 0px}#menu{background:#E4E4E4;border-bottom:1px solid #D1D1D1;margin-bottom:3px;border-radius:0px 0px 5px 5px}#menu
ul{padding-left:4px}#menu
li{display:inline-block;padding:0px}#menu li
a{display:block;padding:4px
5px 2px 0px;font-size:13px}#menu
.separator{background:url('/wp-content/themes/TaiGameJava/images/navbar_sp.png') no-repeat right;margin:0px
2px}.warning{padding:3px;border:1px
dashed violet}.phdr{font-size:13px;background:#76B732 url(http://taigamejava.vn/img/ten-chuyen-muc.gif) repeat-x 0 100%;line-height:16px;color:#FFF;padding:1px
0 3px 2%}.game_hay{font-size:12px;padding:1px
1px 0px 5px;margin-left:1px;border-bottom:1px dashed #D1D8DF;text-transform:capitalize;text-align:left}.meonu{background-image:url(http://giaitri321.pro/files/css/image/tmn.gif);background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px
solid #e1e1e1}.meonu
img{max-width:10%;border-radius:1px}
.footer{margin-top:8px;background-color:#242424;color:#bbb;font-size:11px;padding:5px;}
.footer a{color:#d2d2d2;font-weight:700;}
.footer_title{font-size:12px;border-bottom:1px solid #e74946;padding:4px 0;margin-bottom:4px;color:#fff;text-transform:uppercase;}
.lx,.tags a,.vtags a,.tag-cloud a{color:#08c;}
.down span,.paging a,.qc a{color:#222;}

.chimuc1 {
    background: #ffffff;
    border: 1px solid #d5d5d5;
    margin-top: 1px;
    padding: 4px;
}

.chimuc {
border: 1px solid #97a4c4;
padding: 1px;
margin-top: 2px;
border-radius: 3px;
}
.game {
height:20px;
font-size: 16px;
font-weight: 14;
color: white;
display: block;
margin: 0 auto;
padding: 1px 2px 2px;
border-left: 4px solid #BF1D1D;
background: url(http://clubdientu.wap.sh/style/black.png) #3F3F3F;}
.game a{color:#FFF;font-size:16px;font-weight:14;margin-left:2px;padding:0 0 0 2px;}

.gamejava {
height:20px;
font-size: 16px;
font-weight: 14;
color: white;
display: block;
margin: 0 auto;
padding: 1px 2px 2px;
border-left: 4px solid #30A61E;
background: url(http://clubdientu.wap.sh/style/black.png) #3F3F3F;}
.gamejava a{color:#FFF;font-size:16px;font-weight:14;margin-left:2px;padding:0 0 0 2px;}

.gamemobile {
height:20px;
font-size: 16px;
font-weight: 14;
color: white;
display: block;
margin: 0 auto;
padding: 1px 2px 2px;
border-left: 4px solid #CDE309;
background: url(http://clubdientu.wap.sh/style/black.png) #3F3F3F;}
.gamemobile a{color:#FFF;font-size:16px;font-weight:14;margin-left:2px;padding:0 0 0 2px;}

.gamedienthoai {
height:20px;
font-size: 16px;
font-weight: 14;
color: white;
display: block;
margin: 0 auto;
padding: 1px 2px 2px;
border-left: 4px solid #2B80F0;
background: url(http://clubdientu.wap.sh/style/black.png) #3F3F3F;}
.gamedienthoai a{color:#FFF;font-size:16px;font-weight:14;margin-left:2px;padding:0 0 0 2px;}


.gameonline {
height:20px;
font-size: 16px;
font-weight: 14;
color: white;
display: block;
margin: 0 auto;
padding: 1px 2px 2px;
border-left: 4px solid #F08B59;
background: url(http://clubdientu.wap.sh/style/black.png) #3F3F3F;}
.gameonline a{color:#FFF;font-size:16px;font-weight:14;margin-left:2px;padding:0 0 0 2px;}


.gameoffline {
height:20px;
font-size: 16px;
font-weight: 14;
color: white;
display: block;
margin: 0 auto;
padding: 1px 2px 2px;
border-left: 4px solid #F05B7E;
background: url(http://clubdientu.wap.sh/style/black.png) #3F3F3F;}
.gameoffline a{color:#FFF;font-size:16px;font-weight:14;margin-left:2px;padding:0 0 0 2px;}


.app {
height:20px;
font-size: 16px;
font-weight: 14;
color: white;
display: block;
margin: 0 auto;
padding: 1px 2px 2px;
border-left: 4px solid #86F0E2;
background: url(http://clubdientu.wap.sh/style/black.png) #3F3F3F;}
.app a{color:#FFF;font-size:16px;font-weight:14;margin-left:2px;padding:0 0 0 2px;}

div.menu-menu-container{
	background: none repeat-x scroll center bottom transparent;
    border-top: 3px solid #e1e1e1;
    margin: 0 5px;
    padding: 3px 0;
}
div.menu-menu-container ul{
	margin-bottom:0 !important;
	padding-left: 0 !important;
}
div.menu-menu-container ul li{
	border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    list-style: none outside none;
    margin: 1px 0;
    padding: 1px 5px;
}
div.menu-menu-container ul li.menu-item-1{
	background: none repeat scroll 0 0 #009933;
}
div.menu-menu-container ul li.menu-item-2{
	background: none repeat scroll 0 0 #E74946;
}
div.menu-menu-container ul li.menu-item-3{
	background: none repeat scroll 0 0 #FEC20E;
}
div.menu-menu-container ul li.menu-item-4{
	background: none repeat scroll 0 0 #5BC0DE;
}
div.menu-menu-container ul li.menu-item-5{
	background: none repeat scroll 0 0 #3A87AD;
}
div.menu-menu-container ul li.menu-item-6{
	background: none repeat scroll 0 0 #FF8945;
}
div.menu-menu-container ul li.menu-item-7{
	background: none repeat scroll 0 0 #FAA5EC;
}
div.menu-menu-container ul li a{
	color:#ffffff;
	font-weight:bold;
	font-size: 13px;
}
div.menu-menu-container ul li a:hover{
	color:yellow;
}

/* Style blog game by wapgamejava */

.xt_blog 
{ 
background: url("http://hackgamemienphi.sextgem.com/style/bg.gif") repeat-x top #fff; 
border: 1px solid #aaa; 
padding: 2px; 
max-width: 400px; 
margin: .3em auto;
}
.xt_blog a 
{
text-decoration:none;
font-weight:bold 
}
.xt_blog a:link 
{
color:#00a 
} 
.xt_blog a:visited 
{
color:#a0a 
} 
.xt_blog a:active , .xt_blog a:hover 
{
color:#0a0 
}
.xt_blog br 
{
line-height:1px 
}

/* XtBlog post list */

.xt_blog_title_link 
{

}
.xt_blog_title_link:before 
{
content:url(http://hackgamemienphi.sextgem.com/style/text.png);
padding-right:2px 
} 
.xt_blog_comments_number 
{
float:right;
color:#aaa
}
.xt_blog_comments_number:before 
{
content:url(http://hackgamemienphi.sextgem.com/style/block_edit.png) 
}
.xt_blog_title_content 
{
clear:both;
border-top:1px dotted #aca;
text_align:justify;
margin:4px 2px;
padding:2px
}
.xt_blog_title_content:after 
{
content:url(http://hackgamemienphi.sextgem.com/style/line.gif);
width:150px;
margin:-.7em auto 0 auto;
display:block
} 
.xt_blog_paging 
{
text-align:left;
display: block;
    border-bottom: 1px dashed #CCCCCC;
    padding: 2px;
    background:#EBE6E4; 

}
.xt_blog_paging:before 
{
content:url(http://clubdientu.wap.sh/style/more.gif);
padding-right:2px; 
}

.xt_blog_paging a 
{
border:1px dotted #888;
padding:0 1px 
}


/* XtBlog posts */

.xt_blog_title 
{background-color: #32CD32;
border-color: #E6DB55;}
a.wap {background-color: #32CD32;
border-color: #E6DB55;}
.xt_blog_title:after , .xt_blog_subtitle:after , .xt_blog_content:after 
{
content:url();
width:150px;
margin:-.7em auto 0 auto;
display:block 
} 
.xt_blog_subtitle 
{
 margin:-1em 2em .0 2em;
color:#800
} 
.xt_blog_content 
 {
color : #000000;
background: #E1FFDB repeat-x 0 0;
border:1px
solid #615F5E;margin:1px
0;padding:4px}

.dongke {color:color: #7E7E7E;background:url(http://mtaigame.com/wp-content/themes/mtaigame-tet/images/next.gif) 0 50% no-repeat scroll transparent;margin-left:7px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#D1D8DF;text-transform:capitalize;padding:3px 3px 3px 10px;}

.xt_blog_back_to_posts  
}
 
.xt_blog_back_to_posts:before , .xt_blog_back_to_posts:after 
 {
	padding: 3px;
	font-size: 12px;
}
.xt_blog_back_to_posts:before , .xt_blog_back_to_posts:after  a {
color: #000000;
background-color: #FAFFB0;
border-bottom: 1px solid #B3CEE1;
border-right: 1px solid #B3CEE1;
padding: 3px 3px 3px 3px;
margin: 2px 2px 2px 0;
text-decoration: none;
font-size: 90%;
line-height: 2.4;
white-space: nowrap;
border-radius: 3px;
}
.xt_blog_back_to_posts {
    margin-left: 4px;
    margin-right: auto;
    display: table;
    background: url(http://waptaigamemienphi.wen.ru/style/red.png) #FF5757 left bottom repeat-x;
    border: 1px solid #780202;
    padding: 2px;
}

.xt_blog_back_to_posts xt_link xt_button{ 
color : #6d6d6d; 
background-color : #fbfbfb; 
background-image : url(http://mayintien.wap.sh/css/main.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
border : 1px solid #ededed; 
} 

.xt_blog_comments 
{
border:1px solid #63B1FF;
background: #FFF896;
margin:.25em .5em;
padding:.25em
} 
.xt_blog_comments_title {color:#800 } 
.xt_blog_comments_title:before
{
content:url(http://waptaigamemienphi.wen.ru/style/commet/comment.png);
padding:0 .5em
} 
.xt_blog_comment 
{
border:1px solid #63B1FF;
background: #FFF896;
padding:.25em;
margin-bottom:2px 
} 
.xt_blog_comment_date 
{
float:left;
color:#888 
} 
.xt_blog_comment_author  
{
float:right ;
color:#040
}
.xt_blog_comment_author:before 
{
content:url(http://waptaigamemienphi.wen.ru/style/commet/people.png)
}  
.xt_blog_comment_content 
{
clear:both;
border:1px solid #aca;
background:#f8fff8; 
padding:.25em;
text-align:justify;
display:block
}
.xt_blog_comment_content img 
{max-width:100%;}  

/* XtBlog comment form holder */

.xt_blog_write_a_comment 
{
border:1px solid #BACDFF;
padding:.25em; 
}
.xt_blog_write_a_comment_title {color:#800 }

/* XtBlog comment form */

#xt_blog_comment_form 
{
border:1px solid #2EA4FF;
background: #BACDFF;
padding:.25em; 
} 
.xt_blog_write_a_comment label 
{
display:block 
}
.xt_blog input , .xt_blog textarea {background: url("http://hackgamemienphi.sextgem.com/style/search_gradient.gif") repeat-x top #ffffff;}
.xt_blog_write_a_comment input[type="text"]
{
width:80% 
}   
.xt_blog_write_a_comment textarea 
{
width:90%;
height:3em;
margin-bottom:.25em
} 
.xt_blog_write_a_comment input[type="submit"] {background:#aba }
.xt_blog_write_a_comment input[type="submit"]:focus , .xt_blog_write_a_comment input[type="submit"]:hover {color:#f00 }
.xt_tags
{
    padding: 5px;
    border-bottom: 1px dashed rgb(215, 226, 245);
    overflow: hidden;
    background: none repeat scroll 0% 0% rgb(248, 250, 254);
    color: rgb(143, 143, 143);
}


.filelist_paging, .page {
    text-align: left;
    padding: 2px;
    background-color: #fff0f0;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #ffabab;
    font-weight: bold;
    font-size: 14px;
}
.filelist_paging:before, .page:before {
    content: url(http://batga.us/images/tool.gif);
    padding-right: 2px;
}
.filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0 2px;
    margin: 1px;}

/* XtBlog post list */

.xt_blog_title_link 
{

}
.xt_blog_title_link:before 
{
content:url(http://yenhung.xtgem.com/images/text.png);
padding-right:2px 
} 
.xt_blog_comments_number 
{
float:right;
color:#aaa
}
.xt_blog_comments_number:before 
{
content:url(http://yenhung.xtgem.com/images/block_edit.png) 
}
.xt_blog_title_content 
{
clear:both;
border-top:1px dotted #aca;
text_align:justify;
margin:4px 2px;
padding:2px
}
.xt_blog_title_content:after 
{
content:url(http://yenhung.xtgem.com/images/line.gif);
width:150px;
margin:-.7em auto 0 auto;
display:block
} 

/* Style blog game by wapgamejava */

.gamemienphi{
height:20px;
font-size: 14px;
font-weight: 14;
color: white;
display: block;
margin: 0 auto;
padding: 1px 2px 2px;
border-left: 4px solid #000000;
background: url(http://waptaigamemienphi.wen.ru/style/red.png) #3F3F3F;}
.gamemienphi a{color:#FFF;font-size:14px;font-weight:14;margin-left:2px;padding:0 0 0 2px;}
.taigamemod {
background-color: #f2f6f8;
border-top: 1px dashed #e0e0e0;
border-right: 1px dashed #e0e0e0;
border-bottom: 1px dashed #e0e0e0;
border-left: 3px solid #80abc8;
margin: 2px;
color: grey;
padding: 4px;
}

.modgame {
	padding: 3px;
	font-size: 12px;
}
.modgame a {
color: #FFFFFF;
background-color: #145E19;
border-bottom: 1px solid #135918;
border-right: 1px solid #135918;
padding: 3px 3px 3px 3px;
margin: 2px 2px 2px 0;
text-decoration: none;
font-size: 90%;
line-height: 2.4;
white-space: nowrap;
border-radius: 3px;
}
.modgame a:hover{
background-color: url(http://waptaigamemienphi.wen.ru/style/green.png)#145E19;
border-bottom: 1px solid #135918;
border-right: 1px solid #135918;
text-decoration: none;
border-radius: 3px;
}

.thuthuat {
	padding: 3px;
	font-size: 12px;
}
.thuthuat a {
color: #FFFFFF;
background-color: #228C5B;
border-bottom: 1px solid #1E7D51;
border-right: 1px solid #1E7D51;
padding: 3px 3px 3px 3px;
margin: 2px 2px 2px 0;
text-decoration: none;
font-size: 90%;
line-height: 2.4;
white-space: nowrap;
border-radius: 3px;
}
.thuthuat a:hover{
background-color: #228C5B;
border-bottom: 1px solid #1E7D51;
border-right: 1px solid #1E7D51;
text-decoration: none;
border-radius: 3px;
}

.hackmienphi {
height:16px;
font-size: 14px;
font-weight: 14;
color: white;
display: block;
margin: 0 auto;
padding: 1px 2px 2px;
background: url(http://waptaigamemienphi.wen.ru/style/blue.png) #4589FF;}
.hackmienphi a{color:#FFF;font-size:14px;font-weight:14;margin-left:2px;padding:0 0 0 2px;}

.download-free {margin-bottom: 15px;height: 33px;margin-top: 10px;}
        .bt-downfree, .bt-link {background-color: #FEC606;background-image: -moz-linear-gradient(center top , #FDD808, #FFA803);background: -webkit-gradient(linear, 0% 0%, 0% 100% , from(#FDD808), to(#FFA803));background-repeat: repeat-x;border-radius: 4px;padding: 8px 10px;display:inline-block;}
        .bt-downfree a {background: url(http://hackmienphivn.sextgem.com/style/icon-download.gif) no-repeat left -1px;padding-left: 40px;color: #fff !important;font-size: 14px;text-transform: uppercase}
        .bt-downfree:hover {background: #ffa103}
.topmenu{background-color:#e1e9ea;border:1px solid white;font-size:11px;margin:0;padding:4px}
a.pagenav {
	border: 1px solid #97a4c4;
	background-color: #fff;
	padding: 2px 4px 2px 4px;
	text-decoration: none;
	margin: 0;
	border-radius: 3px;
}

a.pagenav:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}
.chiase {
    font-size: 11px;
    background-color: #f2f6f8;
    border-top: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    border-bottom:1px solid #e0e0e0;
    border-left: 3px solid #80abc8;
    margin: 2px 2px 2px 2px;
    color: grey;
    padding: 2px 4px 2px 4px;
}
.line
{
    padding: 5px;
    border-bottom: 1px dashed rgb(215, 226, 245);
    overflow: hidden;
    background: none repeat scroll 0% 0% rgb(248, 250, 254);
    color: rgb(143, 143, 143);
}
.tengame {
	background-color:#a8bf84;
	border-bottom:1px solid #728752;
}

.tengame div {
	padding:5px;	
}

.tengame div table { font-weight:bold;}

.button-red {
	color:#FFF;
	padding:2px 3px;
	background-color:#da0000;
}

.button-gray {
	color:#FFF;
	padding:2px 3px;
	background-color:#494949;
}

.search-box {
	width:99%;
	
	color:#333;
	border:0;
	margin-left:5px;
}
.ui-menu {
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
	float: left;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding:.2em .4em;
	line-height:1.5;
	zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}
.keytag {font-size:14px;background:#fff;border:1px
solid #329EF0;margin:1px
0;padding:4px}
.trochoi1 {
    background: #ffffff;
    border: 1px solid #A0A19C;
    margin-top: 1px;
    padding: 4px;
}

.trochoi {
border: 1px solid #000000;
padding: 1px;
margin-top: 2px;
border-radius: 3px;

}
.header {
	background:url(http://trochoimobi.sextgem.com/style/taigame-top-background.gif) top center repeat-x;
	height:41px;
	text-align:center;
}
.header table tr td {color:#FFF;}
.header table tr td a {color:#FFF; font-weight:normal;}
.search {
	background-color:#a8bf84;
	border-bottom:1px solid #728752;
}

.search div {
	padding:5px;	
}

.search div table {
	background-color:#FFF;
	border:1px solid #728752;
	border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -ms-border-radius:4px;
    -o-border-radius:4px;
}

.button-gray {
	color:#FFF;
	padding:2px 3px;
	background-color:#494949;
}

.search-box {
	width:99%;
	
	color:#333;
	border:0;
	margin-left:5px;
}

.gamehack {
	padding: 3px;
	font-size: 14px;
}
.gamehack a {
color: #FFFFFF;
background-color: #B00202;
border-bottom: 1px solid #A60202;
border-right: 1px solid #A60202;
padding: 3px 3px 3px 3px;
margin: 2px 2px 2px 0;
text-decoration: none;
font-size: 90%;
line-height: 2.4;
white-space: nowrap;
border-radius: 3px;
}
.gamehack a:hover{
background-color: #B00202;
border-bottom: 1px solid #A60202;
border-right: 1px solid #A60202;
text-decoration: none;
border-radius: 3px;
}
.trochoididong {
	padding: 3px;
	font-size: 12px;
}
.trochoididong a {
color: #FFFFFF;
background-color: #1172BD;
border-bottom: 1px solid #0F67AB;
border-right: 1px solid #0F67AB;
padding: 3px 3px 3px 3px;
margin: 2px 2px 2px 0;
text-decoration: none;
font-size: 90%;
line-height: 2.4;
white-space: nowrap;
border-radius: 3px;
}
.trochoididong a:hover{
background-color: #1172BD;
border-bottom: 1px solid #0F67AB;
border-right: 1px solid #0F67AB;
text-decoration: none;
border-radius: 3px;
}
.taigamemienphi {
	padding: 3px;
	font-size: 12px;
}
.taigamemienphi a {
color: #FFFFFF;
background-color: #FFC44F;
border-bottom: 1px solid #DEAB45;
border-right: 1px solid #DEAB45;
padding: 3px 3px 3px 3px;
margin: 2px 2px 2px 0;
text-decoration: none;
font-size: 90%;
line-height: 2.4;
white-space: nowrap;
border-radius: 3px;
}
.taigamemienphi a:hover{
background-color: #FFC44F;
border-bottom: 1px solid #DEAB45;
border-right: 1px solid #DEAB45;
text-decoration: none;
border-radius: 3px;
}
/*--Download Button --*/
.downbtn {
float: center;
position: relative;
left: 2px;
margin-top: 5px;
}
.tukhoa1 {
    background: #ffffff;
    border: 1px solid #1AA2F0;
    margin-top: 1px;
    padding: 4px;
}

.tukhoa {
border: 1px solid #1B5996;
padding: 1px;
margin-top: 2px;
border-radius: 3px;

}
.like1 {
    background: #ffffff;
    border: 1px solid #FF8547;
    margin-top: 1px;
    padding: 4px;
}

.like {
border: 1px solid #E0753E;
padding: 1px;
margin-top: 2px;
border-radius: 3px;

}
/*-- Header Wap --*/
#wapper{
	margin: auto;
	overflow:auto;
	width: 100%;
	max-width: 480px;
    background-color: #f2f2f2;
}
.menubottom{
	width: 100%;
	height: 78px;
	font-weight: bolder;
	font-size:18px;
}
#menubottom{
    padding:5px; 
    text-align: justify;
    background: #F2F4F6;
    display: block;
    font-size: 13px;
}
#menubottom a{
/*	font-size: 13px;*/}

*/

.btn{
	background: url(http://i.qplay.vn//images/bt1.png) no-repeat scroll 0px center;
	
	border: 0 none;
	border-radius: 7px;
	width: 99px;
	height: 40px;
	color: white;
	font-size: 15px;
	text-decoration: none;
	display: block;
	vertical-align: middle;
	
	-webkit-appearance: none;
	text-align: center;
}
.btn_header{
	position: absolute;
	top: 30px;
	right: 17px;
}
.btn span{
	position: relative;
	top: 10px;
}
.btn img{
	width: 100%;
	height: 100%;
}

.btn:HOVER{
	text-decoration: none;
	background-image: url("http://i.qplay.vn//images/bt1 fc.png");
}
.menu{
	font-size: 18px;
	padding: 5px 0px 8px;
	text-shadow: 1px 1px 2px #F2F2F2;
	width: 100%;
}
.menu a{
	display: inline-block;
    width: 103px;
    vertical-align: middle;
    text-align: center;
    margin: 8px 0px 5px 0px;
		
}
.menu a:HOVER{
	text-decoration: none;
}
a{
	cursor: pointer;
	text-decoration: none;
	color: black;
}
#menu{
    margin-top: 9px;
    height: auto;
}
#menu img{
    width:100%;
    max-width:160px;
}
/*.menu_top{
    display:inline-block;
    width:33.39999%;
    max-width:160px;
    height: auto;
    text-align: center;
    color: white;
    background: url('http://i.qplay.vn//images/layoutv2/topbar.png') no-repeat;
    padding: 11px 0px 10px 0px;
    font-weight: bolder;
    font-size: 16px;
    float:left;
}
#padding{
width: 33.4%;
}*/
#table_menutop{
    height: auto ;
    width: 100%;
    max-width: 480px;
}
.menu_top{
    height: 38px;
    text-align: center;
    color: white;
    background: url('http://i.qplay.vn//images/layoutv2/menu-top.png') repeat-x;
    font-weight: bolder;
    font-size: 16px;
}
td.menu_top:HOVER{
    background: url('http://i.qplay.vn//images/layoutv2/menu-top1.png') repeat-x;
}
#table_menutop td.menu_top:hover{
    cursor: pointer;
}
.menu_top_left{
    
}
.menu_top_right{
    
}

.menu_top_center{
    height: 38px;
    text-align: center;
    color: white;
    background: url('http://i.qplay.vn//images/layoutv2/menu-center.png') no-repeat;
    font-weight: bolder;
    font-size: 16px;
}
td.menu_top_center:HOVER{
    cursor: pointer;
    background: url('/images/layoutv2/menu-center1.png') no-repeat;
}
.center_selected{
    background: url('http://i.qplay.vn//images/layoutv2/menu-center2.png') no-repeat;
}
.selected{
    background: url('http://i.qplay.vn//images/layoutv2/menu-top2.png') repeat-x !important;
}
}
#wapper{
	margin: auto;
	overflow:auto;
	width: 100%;
	max-width: 480px;
    background-color: #f2f2f2;
}
#topheader{
	height: auto;
	position: relative;
	width:100%;
    background-color: #F2F2F2;
}
.topbar{
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;max-width: 480px;height:auto;
}
.link_logo{
    display:block;
    width:33.3333333%;
    max-width:160px;
    height:auto;
}
.bao_logo{
    display:block;height:100%;
    border-left: 1px solid #CECECE; 
}
#logo{
    display:block;
    width:25%;
    max-width: 102px;
    height:34px;
    float: left;
    z-index:999;
    margin-right: 3px;
    background: url('http://phimsexxxx.sextgem.com/style/phimsex3gp.png') no-repeat;
    background-size: 100%;
    
}
a#logo:HOVER{
    background: url('') no-repeat;
}
#logo img{
    width:100%;
    max-width:100px;
    height:auto;
}
#search_form{
    float: left;
    position: relative;
    width: 45%;
    max-width: 216px;
    margin-top: 3px;
}
#search_form input{
    background: url('http://i.qplay.vn//images/layoutv2/seach-nen-giua.png') repeat-x;
    line-height: 18px;
    height: 24px;
    border-radius: 12px;
    padding: 0px 19px;
    border: 1px solid #A2A2A2;
    width: 81%;
    -webkit-border-radius:12px;
    text-align: -webkit-auto;
    background-size: 100%;
}
.cancel_search{
    position: absolute;right: 8px;top:6px;
    
}
.btn_search1{
    position: absolute;left:6px;top:6px;
}
.left_top{
    border-left: 1px solid #CECECE;
    padding: 7px 0px;
}
#right_top{
    
    height: 100%;
    width: 25%;
    max-width: 120px;
    position: absolute;
    top:0px;
    right:0px;
    padding-top: 7px;
    border-right: 1px solid #CECECE;
}
#right_top div{
    float:right;
    width:100%;
    height:auto;
}
#small_menu{
    height:100%;
    padding-right: 4px;
}
#small_menu li.li_2{
    display:inline;
}
.li_2{
    display: inline-block;
    width:34px;
    
    height: auto;
}
.li_2 img.small_menu{
    width:100%;
    max-width:42px;
    height:auto;
}
a.li_2 img{
    width: 100%;
}
ul#menu_hover{
	display: none;
    position: absolute;
    top:40px;
    right:4px;
    width: 180px;
    font-size: 15px;
}
li.li_1{
    display: block ;
    border: 1px solid #dfdfdf;
    width: auto;
    height:38px;
    background: url(http://i.qplay.vn//images/layoutv2/bg_menu.png) no-repeat top left;
    position: relative;
}
li.li_1.chosen{
    background: #c1c1c1;
}
li.padding{
    height:12px;
    border-bottom: solid 1px #83a913 ;
}
li.li_1 a{
    position: absolute;
    top: 11px;
    left: 70px;
    font-weight: bold;
}
li.li_1 img.hover_menu{
    position: absolute;
    top: 14px;
    right: 10px;
}
li.li_1:hover{
    background: #c1c1c1;
    cursor: pointer;
}
/*li.t_login{
    background: url('http://i.qplay.vn//images/layoutv2/login.png') no-repeat;
}
li.t_login:HOVER{
    background: url('http://i.qplay.vn//images/layoutv2/login2.png') no-repeat;
	cursor: pointer;
}
li.t_search{
    background: url('http://i.qplay.vn//images/layoutv2/search.png') no-repeat;
}
li.t_search:HOVER{
    background: url('http://i.qplay.vn//images/layoutv2/search2.png') no-repeat;
	cursor: pointer;
}
li.t_catalog{
    background: url('http://i.qplay.vn//images/layoutv2/catalog.png') no-repeat;
}
li.t_catalog:HOVER{
    background: url('http://i.qplay.vn//images/layoutv2/catalog2.png') no-repeat;
	cursor: pointer;
}
.right{
	float: right;
	width: 17%;
	max-width: 46px;
    height:73px;
}
.right a{
    display: block;
    width:100%;
    height:100%;
    background: url('http://i.qplay.vn//images/layoutv2/mui-ten.png') no-repeat;
    background-position: 20px 47px;
}
.right_0{
   /* background: url('http://i.qplay.vn//images/layoutv2/hot.png') no-repeat;
    background-position: -5px -3px;*/
}
.right_1{
    /*background: url('http://i.qplay.vn//images/layoutv2/new.png') no-repeat;
    background-position: -5px -2px;*/
}
#main{
	width: 100%;
	position: relative;
}
#main_index{
}
.row1{
	background-color: #edffd9;
	border-bottom: solid 1px #b3d58b;
	border-top: solid 1px #b3d58b;
	height: 32px;
	position: relative;
}

.test{
	background-color: yellow;
	width: 479px;
	height: 100px;
	border-right: 1px solid green;
}
.row1 label{	
	position: absolute;
    top: 6px;
    left: 6px;
    font-size: 18px;
}
.row1 label .deactive{
	color : #b9b9b9;
}
.row1 label .other_page{
	width : 10px;
	padding : 1px 5px;
}
.row1 label .current_page{	
	background : #97c03c;
	padding : 1px 5px;
}
.row2 hr{
	border: none;
	height: 1px;
	color: #86a800;
	background-color:  #86a800;
    width: 96%;
}
.row_last{
	
}
.name{
	font-size:16px;
    color: #4a4a4a; 
}
.name span{
    overflow: hidden;
    line-height: 25px;
    max-height: 25px;
}
.description{
    font-size: small;
    color: #8C8C8C;
}
.icon{
	width: 100%;
	max-width: 160px;
	max-height: 125px;
}
.big_icon{
    width: 100%;
    max-width:102px;
    max-height:102px;
}
.row2{
    overflow: hidden;
    height: auto;
    position: relative;
   border: 1px solid #cecece;
   border-bottom: none;
   border-top: none;
   
   
    
}
.row2_1{
     background-color:  #ffffff;
}
.row2_2{
    background-color: #f8f8f8;
}
.r_0{
       
}
.left{
	float: left;
	width: 20%;
	max-width: 70px;
    /*margin-right: 10px;
    padding-top: 8px;
    padding-left:14px;*/
    padding: 20px 16px;
        
}
.left a{
    display: block;
    width:72px;
    height:72px;
}
.l_bottom{
    display:block;
    background: url('http://i.qplay.vn//images/layoutv2/trai-tim-be.png') no-repeat;
    background-position: 0px 5px;
    padding-left: 22px;
    padding-top:2px;
    color: #63800d;
}
#info{
    padding-top: 14px;
    padding-left: 90px;
   
}
#info span{
    display: block;
}
.mid_info{
    font-size: 13px;
    line-height: 18px;
    color: #414142;
    text-align: justify;
    max-height: 36px;
    overflow: hidden;
}
.bottom_info{
   /* font-weight: bolder; 
    font-size: 13px;  */
    font-size: 13px;
    line-height: 120%;
    color: #414142;
    text-align: justify;
    max-height: 36px;
    overflow: hidden;
    vertical-align: top; 
    margin-top: 2px; 
}
.bottom_info img{
    vertical-align: bottom;
    padding-right: 2px;
}
.right{
	float: right;
	width: 17%;
	max-width: 46px;
    height:73px;
}
.right a{
    display: block;
    width:100%;
    height:100%;
    background: url('http://i.qplay.vn//images/layoutv2/mui-ten.png') no-repeat;
    background-position: 20px 47px;
}
.right_0{
   /* background: url('http://i.qplay.vn//images/layoutv2/hot.png') no-repeat;
    background-position: -5px -3px;*/
}
.right_1{
    /*background: url('http://i.qplay.vn//images/layoutv2/new.png') no-repeat;
    background-position: -5px -2px;*/
}
.download_1{
	background: url('http://i.qplay.vn//images/layoutv2/nut-tai.png') no-repeat;
	display: block;
	width: 69px;

	text-align: center;
	color: white;
	border-radius: 4px;
    
    bottom: 7px;
    font-size: 13px;
    height: 20px;
    padding-top: 2px;
    
}
.position1{
    float: right;
    position: absolute;
    right: 15px;  
}
.download_1:HOVER{
	background: url('http://i.qplay.vn//images/layoutv2/nut-tai2.png') no-repeat
}
/* Item 2 */
.cot2 hr{
	border: none;
	height: 1px;
	color: #86a800;
	background-color:  #86a800;
    width: 96%;
}
.cot2{
    overflow: hidden;
    height: auto;
    position: relative;
   border-bottom: 1px dashed #ccc;
}
.cot2_1{
     background-color:  #ffffff;
}
.cot2_2{
    background-color: #e9e9e9;
}
.fixclear:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
.phai{
	float: right;
	width: 17%;
	max-width: 46px;
    height:73px;
}
.phai a{
    display: block;
    width:100%;
    height:100%;
    background: url('/images/wp/go.png') no-repeat;
    background-position: 20px 47px;
}
.phai_0{
   /* background: url('http://w.qplay.vn//images/layoutv2/hot.png') no-repeat;
    background-position: -5px -3px;*/
}
.phai_1{
    /*background: url('http://w.qplay.vn//images/layoutv2/new.png') no-repeat;
    background-position: -5px -2px;*/
}
#thongtin{
    padding-top: 14px;
    padding-left: 90px;
   
}
#thongtin span{
    display: block;
}
.ten{
	font-size:14px;
    color: #4a4a4a; 
}
.ten span{
    overflow: hidden;
    }
.download_2{
	display: block;
	text-align: center;
	color: white;
    bottom: 7px;
    font-size: 13px;
    height: 20px;
    padding-top: 2px;
	padding:1px;
	border: 1px solid #bebebe;
    
}
.download_2 span{
	line-height: 20px;
	background: #bebebe;
	display: block;
}
.download_2:HOVER{
}
.position2{
    float: right;
    position: absolute;
    right: 15px;  
}
/* End */

.logosex {
    background-color : #DEDEDE;
    background-image : url(http://giaitri321.pro/files/css/image/logo.gif);
    border: 1px solid #C7C7C7;
    background-repeat : repeat-x;
    background-position : 50% top;
    margin-top : 1px;
    margin-bottom : 1px;
    padding : 2px;
	border-radius: 4px;
}
.phim-sex-3gp {
    background-color : #e9e9e9;
    border: 1px solid #C7C7C7;
    background-repeat : repeat-x;
    background-position : 50% top;
    margin-top : 1px;
    margin-bottom : 1px;
    padding : 2px;
	border-radius: 4px;
}
.taive{
	display: block;
	text-align: center;
	color: white;
    bottom: 7px;
    font-size: 13px;
    height: 20px;
    padding-top: 2px;
	padding:1px;
	border: 1px solid #bebebe;
    
}
.taive span{
	line-height: 20px;
	background: #bebebe;
	display: block;
}
.taive:HOVER{
}
.taive2{
    float: center;
    right: 15px;  
}
.line1 
{background-color:url #FFFFFF;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px
solid #e1e1e1}
.line2 
{background-color:url #e9e9e9;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px
solid #e1e1e1}
.trangwap,.page {
    text-align: left;
    padding: 4px 2px 4px 2px;
    background: #2EA341;
    margin-top: 1px;
    margin-bottom: 1px;
    border: 1px solid #a2b5c2;
    font-weight: bold;
    font-size: 14px;
}
.trangwap:before,.page:before {
    content: url(http://phimsexdidong.wen.ru/icon/next.gif);
    padding-right: 2px;
}
.trangwap a,.page a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #D4F895;
    margin: 1px;
}
.trangwap a:hover,  a:hover {
    background-color: #CCF875;
    border: 1px solid #417394;
}
